Subject: Re: New Resource For Your Page!
From: Braden Ross <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 09:47:50 -0700

Hi there,

I hope you are having a great day!

I just wanted to follow up with you regarding the resource I sent over to
add to your page.

Let us know if you have any additional questions about our resource or
would like us to send over any other relevant pages.

Have a great day!

Braden

On Wed, Mar 23, 2022 at 9:28 AM Braden Ross <[email-masked]> wrote:

> Hi there,
>
> I hope all is well!
>
> I was hoping to revisit my email regarding the resource I sent over for
> your team to review: https://laylasleep.com/memory-foam-mattress-guide/
>
> We look forward to hearing back from you!
>
> Best,
> Braden
>
>
> On Wed, Mar 16, 2022 at 2:52 PM Braden Ross <[email-masked]> wrote:
>
>> Hey there,
>>
>>
>>
>> My name is Braden Ross and I am reaching out on behalf of Layla Sleep, an
>> online memory foam mattress brand.
>>
>>
>>
>> I came across your page -
>> https://www.designerliving.com/get-inspired/buying-guide/mattress-pads/590
>> - while looking for articles talking about mattresses and sleep.
>>
>>
>>
>> What a great read! Your page provides in-depth tips on picking the best
>> mattress for you.
>>
>>
>>
>> We also have a blog post about memory foam mattresses that I feel would
>> make a welcome addition to your page.
>>
>>
>>
>> If you’d like to take a look at it, you can find the page here:
>> https://laylasleep.com/memory-foam-mattress-guide/
>>
>>
>>
>> Please let me know if you decide to add our resource to your page. Also,
>> feel free to reach out to me if you have any questions! Have a great rest
>> of your day!
>>
>>
>>
>> Kindly,
>>
>> Braden
>>
>> --
>>
>> Braden Ross
>>
>>
>> *SLEEP BETTER, AWAKE BETTER.*
>>
>> laylasleep.com
>>
>> *We would love to connect with you, however, if you'd like to stop
>> receiving emails from us, please reply to this message and let us know.*
>>
>